yam-datasource: Yam DataSource Middleware

[ bsd3, library, web ] [ Propose Tags ]

[Skip to Readme]
Versions [faq] 0.5.1, 0.5.2, 0.5.3, 0.5.4, 0.5.5, 0.5.6, 0.5.7, 0.5.8, 0.5.9, 0.5.10, 0.5.11, 0.5.12, 0.5.13, 0.5.14, 0.5.15, 0.5.16, 0.5.17, 0.6.0, 0.6.1, 0.6.2, 0.6.3 (info)
Dependencies base (>=4.10 && <5), conduit (>=1.3.1.1 && <1.4), data-default (>=0.7.1.1 && <0.8), monad-logger (>=0.3.30 && <0.4), persistent (>=2.8.0 && <2.11), resource-pool (>=0.2.3.2 && <0.3), resourcet (>=1.2.2 && <1.3), salak (>=0.2.9.3 && <0.3), servant-server (==0.16.*), text (>=1.2.3.1 && <1.3), unliftio-core (>=0.1.2.0 && <0.2), yam (>=0.6.1 && <0.7) [details]
License BSD-3-Clause
Copyright (c) Daniel YU
Author Daniel YU
Maintainer Daniel YU <leptonyu@gmail.com>
Category Web
Home page https://github.com/leptonyu/yam#readme
Uploaded by leptonyu at Wed Apr 24 07:17:53 UTC 2019
Distributions LTSHaskell:0.5.17, NixOS:0.6.3, Stackage:0.6.3
Downloads 1702 total (334 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Hackage Matrix CI
Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index] [Quick Jump]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees


Readme for yam-datasource-0.6.1

[back to package description]

yam-datasource